<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">Bienvenido</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item ">
                <a class="nav-link" [routerLink]="['/home']">Inicio</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" [routerLink]="['/registro']">registro</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" [routerLink]="['/habitacion/nuevo']">Registrar Cliente</a>
            </li>
             <li class="nav-item">
                <a class="nav-link" [routerLink]="['/comedor']">Agregar comida</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" [routerLink]="['/habitaciones']">Buscar cliente</a>
            </li>
             <li class="nav-item">
                <a class="nav-link" [routerLink]="['/ordencompra']">Orden de compra</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" [routerLink]="['/instrucciones']">Instrucciones</a>
            </li>

        </ul>
    </div>
</nav>